Subject: Re: Volunteer Help
From: Lori Babcock <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Sun, 5 Aug 2007 15:09:02 -0700 (PDT)

Patty:
   
  I do believe that the Chamber has a list with everyone's address on it...are you wanting the venders that participate & set up at the Farmer's Market set up at the Saw Mill Day or are we inviting the buyers to the Saw Mill Day? 
   
  My personal view would be:
   
  If you are looking for the venders to come and set up at your event that day and not the Farmers, then I would send out the letters direct and not pass out at the Farmers.  
  Is the mailing cost a problem...if so I will donate the cost of the mailing and help you in anyway possible.
   
  If you are looking for people to know about the event and looking to draw attention because it is another event for the locals to come to, then I don't see passing out flyers is a problem...
   
  I could see taking the venders away from the Market could be an issue with John or whoever would be running the event.
   
  Hope this helps you in some way.....
   
  Lori

Patty and Mike Finan <[email-masked]> wrote:
          Hi Lori,
   
  Back in the fall, I had talked to John Pridnia about the produce sellers and if he had addresses that I could use. I would like to invite them to Sawmill Day. He said to get a letter together and he would hand it out to them. I did so and took it to Dana two weeks ago to be handed out last Saturday. John saw that Sawmill Day was a Saturday and would not allow the invitation to be handed out. I put in the letter that they were welcome to come out after the market was over. I already know that Empkie's and Polega's will not come to Sawmill Day - they have already been here and said they would not be back. I just wanted to bring this to the attention of the board. I will probably take the letters myself next weekend and invite them to come. I am a chamber member and feel that John is being unfair. I understand he wants the produce people there, but this is one weekend and they should be allowed to decide for themselves where they want to be. I wanted to bring this up at the
 meeting - just to ask if the board had a problem with me inviting the produce people. But if Pridnia will be there, I won't be bringing it up and may not even be at the meeting. I lose my temper too quickly with him. Maybe we can do this via e-mail instead.  
   
  Thanks,
  Patty
    ----- Original Message ----- 
  From: Lori Babcock 
  To: Timeless Treasures ; The Haven ; The Bank ; NHS ; Heins ; American Legion Aux ; Bird Creek ; Blue Spruce Motel ; Caseville Harbor Light ; Casey Bruce ; Century 21 ; Chucks Marine Tracey Ignash ; Cielo Water ; Darcie Finan ; Dave Dybowski ; Dianne Ruth ; Econo Lodge ; Henny's Towne & Count ; Huron City Museums ; Huron Daily Tribune ; Huron Medical Center-PA ; Jeff Babcock ; Joyce Stanek ; Judy Binkley ; Knoblocks Stables ; Lake Vista ; Lanette Wiese ; Michel Ricoc ; Olena Jensen ; PA Comm Players ; PA State Bank ; Parks ; Port Austin Putt-Putt Golf ; Port Austin Reef Light ; Remax Sunrise ; Schillinger & Schillinger ; Sportsman's Inn ; Sun-N-Sand ; [email-masked] ; The Shores ; The Woodlands of PA ; Stacey Viers 
  Sent: Sunday, August 05, 2007 7:05 AM
  Subject: Volunteer Help

  Dear Chamber Members:
   
  As you know the Chamber is again looking for a Director, if you know of someone who would be interested, please let us know.
   
  The Chamber office is scheduled to be open Mon. Wed. Fri. from 10-2 and on Sat the Director works at the Farmer's Market.
   
  Since Dana has left, the Chamber office has not been covered and it is very important that we keep the office covered.  
   
  Please let us know if you can help or someone you know is willing to help out just until a Director is found.
   
  Thanks
  Chamber Board